<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>Kopie zapasowe</string>
	<key>64G-Cy-ZTt.title</key>
	<string>Usuń...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Pokaż w Finderze</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>Gotowe</string>
	<key>IqU-N4-qTx.title</key>
	<string>Zablokuj</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>Kopia zapasowa jest zablokowana i nie będzie w przyszłości automatycznie usuwana.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>Zablokowane</string>
	<key>TbP-eU-el4.title</key>
	<string>Kopie zapasowe</string>
	<key>VSs-5G-utD.title</key>
	<string>Odtwórz</string>
	<key>gdy-tA-C88.title</key>
	<string>Odtwórz...</string>
	<key>leX-AU-8Wy.title</key>
	<string>Łączny rozmiar kopii zapasowych:</string>
	<key>oW0-lv-HC6.title</key>
	<string>Odblokuj</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>Utwórz kopię zapasową</string>
</dict>
</plist>
